html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer { border: 0; margin: 0; outline: 0; padding: 0; }
/***** RESET END ******/

/******** WEBSITE MAIN COLOUR CHANGE AREAS *******/

#bodyClass { background: #ffffff; }

.master { width: 960px; margin: 0 auto; background:#ffffff; margin-bottom:20px; }

.navbar  { height:48px; background:#711371; margin-bottom:1px; margin-left:-20px; }  

.featuresarea { padding:40px 0px 40px 0px; background:#c1d72d; }
.featuresbox { width:960px; margin:0px auto; padding:0px; color:#444; }
.feature { float:left; width:280px; margin:0px 15px 0px 15px; color:#444; }
.feature a { color:#711371; }
.featureheader, .FeatureHeader { 
  font: normal 32px/36px 'Oswald', sans-serif; 
  color: #666;
  margin-top:0px;
}

footer { height:80px; padding-top:40px; background:url(../images/graphics/footerbg2.png) repeat-x; }

/******** WEBSITE MAIN COLOUR CHANGE AREAS *******/

/***** STRUCTURE ******/

.headerarea { padding:30px;  }
header { width:960px; margin:0px auto; }

#logo { padding: 0px 0px 0px 20px; float: left; }
#logo a { display:block; width:320px; height:106px; background:url(../images/graphics/brewster_walsh_logo.png) no-repeat; }

.headRight { width: 230px; float: right; padding:40px 0 0 0; }

nav { margin:0px auto; height:45px; width:900px; padding:0px 30px 0px 0px; }

.headImage { height: 320px; padding:0px; }

#show
{
    position:relative;
    margin:0;
    padding:0;
    width:100%;
    list-style:none;
}
#show li
{
    margin:0px 0px 0px 0px;
    padding:0;
    width:100%;
    /*text-align:center;*/
    height:320px;
}

.LinkButton a, .linkbutton a {text-decoration:none;}
.LinkButton:hover, .linkbutton:hover {text-decoration:none; background:#114d89; color:#fff;}

section#home {width:700px; float:left;}
section#inner {width:960px; float:left;}

article { padding:30px 30px 30px 20px; }

aside { width:200px; float:right; padding:30px; }
/* side bar */


.footerbox { width:960px; margin:0px auto; }
.poweredBy { width:700px; float:left; color:#333; padding:0px 30px; font-size:11px; }
.poweredBy p, .poweredBy li, .poweredBy td, .poweredBy a {color:#333; font-size:11px;}

#socialbuttons img {padding:0px 5px; opacity=100); opacity: 1;}
#socialbuttons img:hover {opacity=85); opacity: 0.85;}

/***** STRUCTURE ******/


/***** DEFAULTS ******/

/***** HEADING CSS COVERS *****/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}

/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/

/* standard search box IMAGE */  
.searchBox { width:136px; height:34px; }
#search form input {border:0px;}  
#search{width: 170px; height:27px; padding:0px; background:url("../images/graphics/searchbg.gif") no-repeat left;}
#search form{padding:0px; margin:0px;}
#search #input {float:left; margin-top:1px; margin-left:5px; background:transparent; color:#333;}
#search #searchgo {float:right; padding-top:0px;}
/* standard search box close */

/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(top,  #f3f3f3 0%, #fff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f3f3f3 0%,#fff 100%); /* W3C */
 outline:0;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"]
{ border:0; background:#711371; padding:5px 8px; color:#fff; text-transform:uppercase; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

input[type="submit"]:hover {background: #c1d72c;}
/***** FORM STYLES END ******/  


/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** NEWSLETTER SUBSCRIBE THIN END ******/

/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
/***** GOOGLE RSS FEED END *****/

/***** DEFAULTS END *****/

/******* IBIZZ CSS ******/
#ibizztable{width: 100%}
.ibizzimgs{}
.collaborateimg{}
/******* IBIZZ CSS END ******/


/******* BANKLINK CSS ******/
.banklinkdiagram{}
/******* BANKLINK CSS END ******/


/******* XERO CSS ******/
#xerotable{width: 100%}
.xerovideomain{}
.xerovideos{}
.xeroimage{}
/******* XERO CSS END ******/


/******* MYOB NZ CSS ******/
#myobtable{width: 100%}
.myobvideos{}
.myoblogo{}
.liveaccounts{}
.accountright{}
/******* MYOB NZ CSS END ******/